var
  i, j, k: longint;
  s: string;
  c: char;

begin
  randseed := 28;
  for i := 1 to 100 do
  begin
    for j := random(2) + 2 downto 1 do
    begin
      c := chr(ord('0') + random(10));
      for k := random(30) + 3 downto 1 do
      begin
        write(c);
      end;
    end;
    writeln;
  end;
end.